package cn.iocoder.hake.module.crm;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 项目的启动类
 * <p>
 *
 * @author hake
 */
@SpringBootApplication
public class CrmServerApplication {

    public static void main(String[] args) {

        SpringApplication.run(CrmServerApplication.class, args);
    }

}
